implicit real*8(a-h,o-z)
dimension m(100,100)
n=3
call mij(n,m)
do i=1,n
print*, (m(i,j),j=1,n)
end do
end
!
subroutine mij(n,m)
!dimension m(n,n)
dimension m(100,100)
do i=1,n
do j=1,n
m(i,j)=10*i+j
end do
end do
return
end

